/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");


/* Custom Styling */

@font-face {
    font-family:"ClearSansRegular";
    src: url('fonts/ClearSansRegular.eot');
    src: url('fonts/ClearSansRegular.ttf') format('truetype'),
    url('fonts/ClearSansRegular.woff') format('woff'),
    url('fonts/ClearSansRegular.svg#ClearSansRegular') format('svg'),
    url('fonts/ClearSansRegular.eot?#iefix') format('embedded-opentype');
    font-style:normal;
    font-weight:normal;
}

@font-face {
    font-family: "doers";
    src: url('fonts/doers.eot');
    src: url('fonts/doers.ttf') format('truetype'),
    url('fonts/doers.woff') format('woff'),
    url('fonts/doers.svg#doers') format('svg'),
    url('fonts/doers.eot?#iefix') format('embedded-opentype');
    font-style:normal;
    font-weight:normal;
}

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

h1, h2, h3, h4, h5, h6{
    line-height: 1.3em;
}

p {
    padding-bottom: 1em;
    line-height: 1.7em;
}

.grey{
    color: #aaa;
}

.color-white{
    color: #fff !important;
}

.link-underline{
    border-bottom: 1px solid #aaa;
}

.pt10{
    padding-top:10px;
}

.fstyle-normal{
    font-style: normal;
}

.single header#main-header{
    background: #fff !important;
}

.one_fourth, .one_half, .one_third, .three_fourth, .two_third{
    margin-right: 2%;
}

.font-size-44{
    font-size: 44px;
}

.font-style-normal{
    font-style: normal;
}

.mb20{
    margin-bottom: 20px;
}

.color-blue{
    color: #449cf2;
}

.italic{
    font-style: italic;
}

body .container, body .et_pb_row{
    width: 95%;
}

#main-content .container {
    padding-top: 58px;
}

.et-social-behance a.icon:before {
    font-family: "doers" !important;
    content: '\e800';
    font-size: 28px;
}

#top-menu a{
    font-weight: normal;
}

.home #top-menu a{
    color: #fff !important;
}

#top-menu a:before {
    content: "";
    position: absolute;
    top: 25px !important;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #449cf2;
    opacity: 0;
    visibility: hidden;
    -moz-transition: all .25s;
    -webkit-transition: all .25s;
    transition: all .25s;
}

.home #main-header #top-menu a::before {
    background-color: #fff;
}

#top-menu a:hover:before, #top-menu li.current_page_item>a:before {
    opacity: 1;
    visibility: visible;
    top: 100%;
}

body #page-container .home-slide .header-content .et_pb_button.et_pb_button_one:before {
    content: '';
    opacity: 1 !important;
    background: #fff;
    height: 100%;
    position: absolute;
    display: block !important;
    left: 0;
    bottom: 0;
    width: 0;
    margin-left: 0 !important;
    z-index: -1;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2 linear;
}

body #page-container .home-slide .header-content .et_pb_button.et_pb_button_one:hover:before {
    width: 100%;
    display: block !important;
    content: '' !important;
}

body .et-social-icons li {
    margin-left: 0;
    margin-right: 20px;
}

.home #main-footer{
    position: fixed;
    bottom: 10px;
    left: 0;
    right: 0;
    z-index: 9999;
}

#footer-info{
    float: right;
}

.home #footer-info{
    color: #fff;
}

.home #footer-bottom .et-social-icon a{
    color: #fff;
}

#footer-bottom .et-social-icon a:after {
    content: "";
    position: absolute;
    top: 140%;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #449cf2;
    opacity: 0;
    visibility: hidden;
    -moz-transition: all .25s;
    -webkit-transition: all .25s;
    transition: all .25s;
}

#footer-bottom .et-social-icon a:after {
    background-color: #449cf2;
}

.home #footer-bottom .et-social-icon a:after {
    background-color: #fff;
}

#footer-bottom .et-social-icon a:hover:after {
    opacity: 1;
    visibility: visible;
    top: 110%;
}

a.et_pb_button.with-hover{
    position: relative;
    letter-spacing: .08em;
	z-index: 0;
}

a.et_pb_button.with-hover:before {
    background: #449cf2;
    content: '';
    height: 100%;
    position: absolute;
    display: block !important;
    opacity: 1 !important;
    margin-left: 0 !important;
    left: 0;
    bottom: 0;
    width: 0;
    z-index: -1;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2 linear;
}

a.et_pb_button.with-hover:hover:before {
    width: 100%;
}

.footer-btn{
    padding: .3em 1em !important;
    font-size: 33px;
    margin-left: 10px;
    color: #449cf2 !important;
    background: none;
    border: 2px solid #449cf2;
    letter-spacing: .08em;
    line-height: 1.4em;
    text-align: center;
}

.footer-btn:after{
    display: none !important;
}

.step-subtitle{
    font-size: 27px !important;
    font-style: italic;
    line-height: 1.3em;
    padding-bottom: 20px;
}

ul.points {
    list-style: outside none none;
    padding-left: 0;
    padding-bottom: 0;
}

ul.points li {
    padding-left: 20px;
    padding-bottom: 5px;
    text-indent: -1.1em;
}

ul.points li:before {
    font-family: 'doers';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    content: '\e802';
    padding-right: 8px;
    color: #449cf2;
    position: relative;
    top: -1px;
}

.testimonial-box .et_pb_slide_title{
    display: none !important;
}

.testimonial-box h6{
    font-size: 18px;
    font-family: 'Libre Baskerville',Georgia,"Times New Roman",Times,serif;
    line-height: 1.3em;
    color: #449cf2 !important;
    padding-bottom: 6px;
    font-style: normal;
    padding-top: 30px;
}

.testimonial-box .et-pb-controllers a {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);
    opacity: .5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #449cf2 !important;
}

body .testimonial-box .et-pb-controllers a.et-pb-active-control{
    opacity: 1;
    background: #449cf2 !important;
    position: relative;
}

body .testimonial-box .et-pb-controllers a.et-pb-active-control:before{
    content: '';
    background: #449cf2 !important;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: none;
}

body .et-pb-controllers{
    bottom: 0;
}

body .gform_wrapper ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #449cf2;
}
body .gform_wrapper ::-moz-placeholder { /* Firefox 19+ */
  color: #449cf2;
}
body .gform_wrapper :-ms-input-placeholder { /* IE 10+ */
  color: #449cf2;
}
body .gform_wrapper :-moz-placeholder { /* Firefox 18- */
  color: #449cf2;
}

body .gform_wrapper .gform_footer{
    margin: 0;
}

body .gform_wrapper ul.gform_fields li.gfield{
    padding-right: 0;
}

body .gform_wrapper .top_label input.medium, body .gform_wrapper .top_label select.medium, body .gform_wrapper textarea.medium{
    width: 100%;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: #fff;
    font-size: 16px !important;
    border: 2px solid #202020;
    padding: 16px;
    color: #449cf2;
    padding: 16px !important;
}

body .gform_wrapper textarea.medium{
    height: 200px;
} 

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit]{
    letter-spacing: .08em;
    text-transform: uppercase;
    width: 100%;
    background: #fff;
    color: #449cf2;
    font-size: 20px;
    font-weight: normal;
    cursor: pointer;
    display: inline-block;
    position: relative;
    margin-top: 0;
    border: 2px solid #449cf2 !important;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    padding: 16px;
}

body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_footer input[type=submit]:hover{
    background: #449cf2;
    color: #fff;
}

.portfolio-excerpt{
    font-size: 15px;
    text-align: center;
}

.three-column-grid .et_pb_portfolio_item:hover {
    opacity: .4;
}

#works-box.three-column-grid .et_pb_portfolio_item:hover {
    opacity: 1;
}

.three-column-grid.et_pb_filterable_portfolio .et_pb_portfolio_filters li a{
    color: #202020;
    border: none;
    padding: 10px 10px;
    margin: 0;
    border-radius: 0;
    position: relative;
}

.three-column-grid.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .three-column-grid.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover{
    background: none;
    border-bottom: 2px solid #449cf2;
}

.three-column-grid.et_pb_filterable_portfolio .et_pb_portfolio_filters li{
    padding: 0 20px 0 0;
}

#works-box.et_pb_filterable_portfolio .et_overlay{
    padding: 30px;
}

#works-box.et_pb_filterable_portfolio .et_pb_portfolio_item h2 a {
  color: #ffffff;
}

#works-box.et_pb_filterable_portfolio .et_pb_portfolio_item h2:after{
    content: '';
    border-bottom: 3px solid #fff;
    padding-top: 20px;
    width: 52px;
    display: block;
}

#works-box.et_pb_filterable_portfolio .et_overlay {
  border: none;
}

#works-box.et_pb_filterable_portfolio .et_overlay:before {
  display: none; /*hides overlay icon*/
}

.ssba, .ssba a {
    text-decoration: none;
    border: 0;
    background: none;
    font-weight: bold;
}

.ssba-wrap {
    padding: 15px 0 20px;
}

.ssba br{
    display: none;
}

.ssba a {
    display: inline-block;
    font-size: 24px;
    position: relative;
    text-align: center;
    transition: color 300ms ease 0s;
    color: #449cf2;
    text-decoration: none;
    font-weight: normal;
    margin-right: 24px;
}

.ssba, .ssba a {
    text-decoration: none;
    border: 0;
    background: none;
    font-weight: bold;
}

.ssba a:before {
    font-family: 'ETmodules';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ssba a.ssba_facebook_share:before {
    content: '\e093';
}

.ssba a:after {
    content: "";
    position: absolute;
    top: 140%;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #449cf2;
    opacity: 0;
    visibility: hidden;
    -moz-transition: all .25s;
    -webkit-transition: all .25s;
    transition: all .25s;
}

.ssba a:hover:after {
    opacity: 1;
    visibility: visible;
    top: 110%;
}

.ssba a.ssba_twitter_share:before {
    content: '\e094';
}

.ssba a.ssba_pinterest_share:before {
    content: '\e095';
}

.ssba a.ssba_google_share:before {
    content: '\e096';
}

.attribution {
    font-family: 'Libre Baskerville',Georgia,"Times New Roman",Times,serif;
    font-size: 19px;
    color: #202020;
    padding-top: 1em;
    line-height: 25px;
}

#sidebar img{
    max-width: 65px !important;
}

#sidebar .et-social-icons{
    float: none;
}

#sidebar .et-social-icons a{
    color: #449cf2;
}

#sidebar .et-social-icons a:hover{
    color: #202020;
    opacity: 1;
}

.single-project #sidebar h4{
    font-size: 27px;
    font-style: italic;
}

.single-project .et_project_meta{
    display: none;
}

h3.comment-reply-title{
    font-size: 27px;
}

.lickers-gif img{
    box-shadow: 30px 30px 25px rgba(0,0,0,.25);
    -moz-box-shadow: 30px 30px 25px rgba(0,0,0,.25);
    -webkit-box-shadow: 30px 30px 25px rgba(0,0,0,.25);
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li{
    float: none;
    display: inline-block;
}

.home .logo_container a{
	background: url(../../uploads/2021/07/JDWD-White-Logo.png) no-repeat center;
	background-size: cover;
	width: 86px;
	height: 86px;
	display: inline-block;
}

.home .logo_container img{
	display: none !important;
}

#top-menu li li a:before{
	display:none!important;
}

@media only screen and (max-width: 980px){
    #logo{
        max-height: 100%;
    }
}

@media only screen and (max-width: 570px){
    .home .et_pb_section_0{
        height: auto !important;
    }

    .home .et_pb_fullwidth_header_0{
        position: relative !important;
    }

    .home #main-footer{
        position: relative;
        margin-top: -75px;
    }
}
 
/* THREE COLUMN PORTFOLIO GRID LAYOUT */ 
@media only screen and ( min-width: 768px ) {
 
    .three-column-grid .et_pb_grid_item {
        width: 30% !important;
        margin: 0 4% 4% 0 !important;
    }
     
    .three-column-grid .et_pb_grid_item:nth-child(3n) {
        margin-right: 0 !important;
    }
     
    .three-column-grid .et_pb_grid_item:nth-child(3n+1) {
        clear: left;
    }
     
    .three-column-grid .et_pb_grid_item:nth-child(4n+1) {
        clear: unset !important;
    }
 
}